New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/developers/keys \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"environment": "live",
"permissions": [
"<string>"
],
"allowed_ips": [
"<string>"
],
"rate_limit": 123,
"expires_at": "2023-11-07T05:31:56Z"
}
'{
"id": "<string>",
"name": "<string>",
"prefix": "<string>",
"environment": "live",
"permissions": [
"<string>"
],
"last_used": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"key": "<string>"
}curl --request POST \
--url https://api.txcloud.io/v1/developers/keys \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"environment": "live",
"permissions": [
"<string>"
],
"allowed_ips": [
"<string>"
],
"rate_limit": 123,
"expires_at": "2023-11-07T05:31:56Z"
}
'{
"id": "<string>",
"name": "<string>",
"prefix": "<string>",
"environment": "live",
"permissions": [
"<string>"
],
"last_used": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"key": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.